.service-card {
  border: none;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  height: 100%;
  transition: transform 0.2s;
  padding: 2rem;
  background-color: #ffffff;
}

.service-icon {
  width: 60px;
  height: 60px;
  background-color: #174a84;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.5rem;
}

.service-icon img {
  width: 30px;
  height: 30px;
  filter: brightness(0) invert(1);
}

.btn-blue {
  background-color: #174a84;
  color: #ffffff;
  padding: 10px 20px;
  border-radius: 8px;
  border: none;
  transition: background-color 0.2s;
}

.btn-blue:hover {
  background-color: #0d2d54;
  color: #ffffff;
}

.services-title {
  margin-bottom: 3rem;
}

.services-title h1 {
  font-size: 39px;
  font-weight: bold;
}
.services-title .text-blue {
  color: #174a84;
}
.services-title h2 {
  font-size: 24px;
  color: #000000;
}

.service-card h3 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  font-weight: bold;
}

.service-card p {
  color: #666;
  margin-bottom: 1.5rem;
}
